# Translation of kio_info.po to Catalan
# Copyright (C) 2009 This_file_is_part_of_KDE
# This file is distributed under the license LGPL version 2 or later.
#
# Josep Ma. Ferrer <txemaq@gmail.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: kio_info\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 12:32+0000\n"
"PO-Revision-Date: 2009-08-04 11:22+0000\n"
"Last-Translator: Josep Ma. Ferrer <Unknown>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 02:07+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: info.cc:37
#, kde-format
msgid ""
"\n"
"Unable to locate file %1 which is necessary to run this service. Please "
"check your software installation."
msgstr ""
"\n"
"No s'ha pogut trobar el fitxer %1, que és necessari per a executar aquest "
"servei. Comproveu la instal·lació del programari."
